aboutsummaryrefslogtreecommitdiffstats
path: root/macosx-setup.sh
diff options
context:
space:
mode:
authorGuy Harris <guy@alum.mit.edu>2013-08-23 22:59:16 +0000
committerGuy Harris <guy@alum.mit.edu>2013-08-23 22:59:16 +0000
commit1e9a6784776060853cb5bdc4fb173f6858127af9 (patch)
tree90c04adf930757dd73764074f21754c067cd782b /macosx-setup.sh
parentdc87fa2d68a5dbc7693b5cc93e044a62af5ce39c (diff)
Put back missing space between --disable-cups and --without-libtiff.
Should fix bug 9073. svn path=/trunk/; revision=51498
Diffstat (limited to 'macosx-setup.sh')
-rwxr-xr-xmacosx-setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/macosx-setup.sh b/macosx-setup.sh
index c31718711d..ba0f84d99f 100755
--- a/macosx-setup.sh
+++ b/macosx-setup.sh
@@ -1000,7 +1000,7 @@ if [ ! -f gtk+-$GTK_VERSION-done ] ; then
# just ignore unknown --enable/--disable and --with/--without
# options (at least they've always do so up to now).
#
- CFLAGS="$CFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" LDFLAGS="$LDFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" ./configure --disable-cups--without-libtiff --without-libjpeg || exit 1
+ CFLAGS="$CFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" LDFLAGS="$LDFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" ./configure --disable-cups --without-libtiff --without-libjpeg || exit 1
else
CFLAGS="$CFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" LDFLAGS="$LDFLAGS $VERSION_MIN_FLAGS $SDKFLAGS" ./configure --without-libtiff --without-libjpeg || exit 1
fi